Subject: Re: How do you do MIME Attachments? (fwd)

From: Don Sugarman <[email-masked]>
Date: Mon, 13 Mar 1995 11:33:47 -0500 (EST)

On Mon, 13 Mar 1995, Jason Haar wrote:

> 
> This is a MIME message. Your mailer doesn't appear to understand MIME format.
> You will need to read this message with a MIME mailer in order to appreciate
> its full beauty.
Jason's script looks like it will be a big help to many of us who would 
like to make file distributions automatically.

I would like to add that not all users will be able to get access to a 
MIME mailer and that munpack can be used to decode saved, MIMEd files.

I can't say for sure where to find mpack/munpack, although I think I got 
mine at an ftp server at cmu.edu.

Don Sugarman
[email-masked]